---
layout: default
---
{% assign author = nil %}
{% for a in site.authors %}
  {% if a.name == page.author %}
    {% assign author = a %}
  {% endif %}
{% endfor %}
<div class="post-image" style="background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgb(255, 255, 255)), linear-gradient(90deg, rgba(255,255,255,0) 90%, rgb(255, 255, 255)), linear-gradient(90deg, rgba(255,255,255,1) 0%, rgb(255, 255, 255,0) 10%), url(&quot;{{site.baseurl}}{{page.image | remove: "assets/images/" | asset: "magick:resize='1920x' magick:gravity='center' magick:crop='1920x300+0+0' @path"}}&quot;);"></div>
<main class="container" style="padding-top: 100px">
  {% if author %}
  <div class="guest-article">Guest Article</div>
  {% endif %}
  <div class="row">
    <div class="col s12">
      <div class="right">
        {% include rss-button.html %}
      </div>
    </div>
  </div>
  <div class="row">
    <article class="col s12">
      <h1 class="post-title" itemprop="name headline" style="text-align:center">{{ page.title | escape | improve }}</h1>
      {% if author %}
      <p class="guest-author">By {{ author.name }}</p>
      {% endif %}
      <p class="post-meta">
        <time datetime="{{ page.date | date_to_xmlschema }}" itemprop="datePublished">
          {% assign date_format = site.minima.date_format | default: "%b %-d, %Y" %}
          {{ page.date | date: date_format }}
        </time>
        <span class="right">
          Takes {{ content | reading_time | pluralize: "minute" }} to read
        </span>
      </p>

      <div class="post-content" itemprop="articleBody">
        {{ content | amp | caps | smartypants | letter_spacing }}
      </div>
    </article>
  </div>

  {% include post-footer.html %}

</main>
{% asset anchor.js %}
<script>
	anchors.options.base = "{{ page.url }}"
	anchors.options.visible = "always"
	anchors.add();
</script>
